#NOTE: This is a Maven Resolver internal implementation file, its format can be changed without prior notice.
#Tue Sep 26 14:35:32 WIB 2023
maven-metadata-apache.snapshots.xml.lastUpdated=1695713732032
maven-metadata-jetbrains-pty4j.xml.lastUpdated=1695713732031
maven-metadata-apache.snapshots.xml.error=
maven-metadata-jetbrains-pty4j.xml.error=
